body {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 10px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 10px;
}
table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
ol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
td {
	vertical-align: top;
}
.hdr_copyright {
	border-top: 1px solid #666666;
	border-right: 1px none #666666;
	border-bottom: 1px none #666666;
	border-left: 1px none #666666;
	padding-top: 5px;
	font-style: italic;
}
.hdr_caption {
	font-size: 17px;
	font-weight: bold;
	background-color: #ABDAF9;
	padding: 5px 5px 5px 10px;
	margin-bottom: 10px;
}
.gridall {
	border-top-width: 2px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-right-width: 0px;
	border-left-width: 0px;
	margin-bottom: 8px;
}
.gridhdr {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #999999;
	border-left-color: #999999;
	background-color: #D5EFFF;
	padding: 5px;
	font-weight: bold;
	width: 150px;
}
.gridtopic {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding: 5px;
}
.c_code {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	color: #6D6364;
	background-color: #FFFFE0;
	border: 1px solid;
	padding: 7px 10px;
	margin-bottom: 6px;
}
.c_code p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
.bullet_highlight {
	font-weight: bold;
	background-color: #FFFFCC;
}
.bullet_highlight_blue {
	font-weight: bold;
	background-color: #ABDAF9;
}
.FontRedBoldText {
	font-weight: bold;
	color: #FF0000;
}
.FontBlueBoldText {
	font-weight: bold;
	color: #0000FF;
}
.FAQQuestion {
	border: 1px solid #0C66A3;
	background-color: #F9FDFF;
	padding: 5px;
	font-weight: bold;
}
.SmallFont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.BoxLightYellowWithBorder {
	border: 1px solid #000000;
	background-color: #FFFFE0;
	padding: 5px;
}
